function FileData_Pairs(x)
{
x.t("pic","(8)");
x.t("create","connection");
x.t("description","tibems_factory_load_balance_metric_none");
x.t("binary","tibems-factory-lbm-none");
x.t("270","tibco");
x.t("lowest","total");
x.t("tibems-factory-lbm-types","tibemsfactoryloadbalancemetric");
x.t("uses","metric");
x.t("type","purpose");
x.t("connection","factory");
x.t("connection","constant");
x.t("connection","load");
x.t("connection","server");
x.t("total","byte");
x.t("rate","input");
x.t("load-balance-metric","tibems-factory-lbm-types");
x.t("among","several");
x.t("servers","uses");
x.t("servers","creating");
x.t("cobol","note");
x.t("tibems-factory-lbm-byte-rate","value");
x.t("indicates","absence");
x.t("tibems-factory-lbm-none","value");
x.t("tibems_factory_load_balance_metric_byte_rate","connection");
x.t("byte","rate");
x.t("creating","connection");
x.t("acronym","load-balance-metric");
x.t("enumerated","load");
x.t("constants","remarks");
x.t("determine","least");
x.t("loaded","server");
x.t("absence","load");
x.t("metric","determine");
x.t("metric","tibems_factory_load_balance_metric_connections");
x.t("tibems_factory_load_balance_metric_connections","connection");
x.t("input","output");
x.t("fewest","number");
x.t("number","connections");
x.t("tibems-factory-lbm-connections","value");
x.t("chapter","connection");
x.t("define","enumerated");
x.t("balancing","constants");
x.t("balancing","metric");
x.t("lbm","acronym");
x.t("purpose","define");
x.t("client","load");
x.t("least","loaded");
x.t("(8)","binary");
x.t("tibco","software");
x.t("factory","create");
x.t("factory","balances");
x.t("factory","tibemsfactoryloadbalancemetric");
x.t("value","tibems-factory-lbm-byte-rate");
x.t("value","tibems-factory-lbm-connections");
x.t("value","tibemsconnectionfactory");
x.t("several","servers");
x.t("constant","description");
x.t("connections","tibems_factory_load_balance_metric_byte_rate");
x.t("tibemsconnectionfactory_setmetric","page");
x.t("tibemsconnectionfactory","page");
x.t("remarks","connection");
x.t("output","cobol");
x.t("page","270");
x.t("page","254");
x.t("note","lbm");
x.t("tibems_factory_load_balance_metric_none","indicates");
x.t("load","among");
x.t("load","balancing");
x.t("balances","connection");
x.t("balances","client");
x.t("tibemsfactoryloadbalancemetric","pic");
x.t("tibemsfactoryloadbalancemetric","type");
x.t("tibemsfactoryloadbalancemetric","chapter");
x.t("tibemsfactoryloadbalancemetric","tibemsfactoryloadbalancemetric");
x.t("server","lowest");
x.t("server","connection");
x.t("server","fewest");
x.t("254","tibemsconnectionfactory_setmetric");
}
